body {
  --mainColor: #668cb5;
  --mainWarningColor: #ff9c40;
  --mainColorRGBA09: rgba(102, 140, 181, 0.9);
  --mainColorRGBA02: rgba(102, 140, 181, 0.2);
  --mainColorRGBA0: rgba(102, 140, 181, 0);
}
.v-cloak {
  display: none !important;
}

.el-button {
  border-radius: 2px !important;
}

.el-button--primary {
  background-color: var(--mainColor);
  border-color: var(--mainColor);
  /* background-color: #fff;
  border-color: var(--mainColor);
  color: var(--mainColor); */
}
.el-button--primary:focus,
.el-button--primary:hover {
  background-color: #fff;
  border-color: var(--mainColor);
  color: var(--mainColor);
  /* background-color: var(--mainColor);
  border-color: var(--mainColor); */
}

.el-button--warning {
  background-color: var(--mainWarningColor);
  border-color: var(--mainWarningColor);
}
.el-button--warning:focus,
.el-button--warning:hover {
  background-color: #fff;
  border-color: var(--mainWarningColor);
  color: var(--mainWarningColor);
}

.el-radio__input.is-checked + .el-radio__label {
  color: var(--mainColor);
}

.el-radio__input.is-checked .el-radio__inner {
  border-color: var(--mainColor);
  background: var(--mainColor);
}

.el-checkbox__input.is-checked + .el-checkbox__label {
  color: var(--mainColor);
}

.el-checkbox__input.is-checked .el-checkbox__inner,
.el-checkbox__input.is-indeterminate .el-checkbox__inner {
  border-color: var(--mainColor);
  background: var(--mainColor);
}

.el-menu--horizontal > .el-submenu.is-active .el-submenu__title {
  border-bottom-color: var(--mainColor) !important;
}

.el-tabs__item:hover {
  color: var(--mainColor) !important;
}

.el-tabs__item.is-active {
  color: var(--mainColor) !important;
}

.el-tabs__active-bar {
  background-color: var(--mainColor) !important;
}

.main-login {
  padding: 70px 6%;
}
.device-header {
  /* height: 500px !important; */
  height: 200px !important;
}

@media screen and (min-width: 1920px) {
  .el-container {
    padding: 0 10%;
  }
}

@media screen and (min-width: 2560px) {
  .el-container {
    padding: 0 12%;
  }
}
